Problems with other MODs

View previous topic View next topic Go down

Problems with other MODs

Post by Kristen_Ariana on Mon 23 Apr 2012, 03:02

I have an Inteen mod that whenever I go to use it, it pops up the window saying I have an out of date MOD and to either quit or continue (I haven't hit continue because of the fear of it crashing)

And I have a Nraas- Mastercontroller that I use to use, well now when I put it in it'll get to the Showtime loading screen and then crash..

is there something I can do so that I"m able to use them ?

Mod edit: Topic moved to the right section.

- Lady ElDi
avatar
Kristen_Ariana
Beginner
Beginner

Windows version :
  • Windows 7

System architecture :
  • 64 bits (x64)

Favourite games : All The Sims 3 games
Female Posts : 8
Points : 2015
Reputation : 0
Join date : 2012-04-23
Age : 28
Location : United States

View user profile

Back to top Go down

Re: Problems with other MODs

Post by ☠ ~ Aɳɳ ~ ☠ on Mon 23 Apr 2012, 08:56

Hello,

Did you apply the latest fix?
This particular error can also be caused by an outdated crack. Either that, or the mod(s) you're using are incompatible with your game version. If you have used the latest fix, you may have to download updated versions of your mods. I don't know about the Inteen mod, but the latest Mastercontroller is compatible with game versions 1.31, 1.32 and 1.33.

_________________
"Under sun and sky, we greet you warmly"

avatar
☠ ~ Aɳɳ ~ ☠
Forum Administratrix
First Lady of the Forum
Forum Administratrix First Lady of the Forum

Windows version :
  • Windows 8
  • Windows XP
  • Windows 10

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 15112
Points : 20088
Reputation : 1437
Join date : 2011-05-31

View user profile

Back to top Go down

Re: Problems with other MODs

Post by Kristen_Ariana on Mon 23 Apr 2012, 16:09

Lady ElDi wrote:Hello,

Did you apply the latest fix?
This particular error can also be caused by an outdated crack. Either that, or the mod(s) you're using are incompatible with your game version. If you have used the latest fix, you may have to download updated versions of your mods. I don't know about the Inteen mod, but the latest Mastercontroller is compatible with game versions 1.31, 1.32 and 1.33.

All of my mods are up to date. I just recently had to restore my computer back to factory settings. And I'm trying to put everything back that I had. I just got the latest fix, maybe I didn't install them right. I'll try again and see if that helps.

//EDIT

Lady ElDi wrote:Hello,

Did you apply the latest fix?
This
particular error can also be caused by an outdated crack. Either that,
or the mod(s) you're using are incompatible with your game version. If
you have used the latest fix, you may have to download updated versions
of your mods. I don't know about the Inteen mod, but the latest
Mastercontroller is compatible with game versions 1.31, 1.32 and 1.33.

I just set them up with the update fix, just incase I didn't have the right one, and it's the same way.
If I put them in the packages folder, through the c drive, they aren't read...
if
I put them in packages folder through documents then all my other cc's
are read, but then it causes it to crash ! I just want my
mastercontroller lol Sad
avatar
Kristen_Ariana
Beginner
Beginner

Windows version :
  • Windows 7

System architecture :
  • 64 bits (x64)

Favourite games : All The Sims 3 games
Female Posts : 8
Points : 2015
Reputation : 0
Join date : 2012-04-23
Age : 28
Location : United States

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum